Subject: VR

From: [email-masked] (Joseph D. Gradecki)
Date: Sat, 24 Oct 92 20:21:13 -0600

Gentlemen:

  One of the problems with executing Virtual Racquetball may be that you
do not have a coprocessor.  I compiled the program expecting coprocessors. I
will fix this in the next release.  If you do not have a coprocessor, the 
program may not work.  On my 386 without a coprocessor, it hung the machine
good!  Sorry.

  The release of the stereoscopic version will be delayed a few days.  We
just got word that PCVR is now going to be available in a bookstore chain 
in San Hose.  Silicon Valley at its finest.  So we have been involved with
celebrating and legal work.  I will post the new version early next week.

  Joseph D. Gradecki
  Publisher, PCVR